
/* font */

/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); */

/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

* {
	font-family: 'Open Sans', sans-serif;
}


/* bootstrap overrides */

.container-fluid {
	max-width: 1300px;
}

.modal-backdrop {
   background-color: black;
   opacity:0.7 !important;
}


/* general */
.gom-highlight {
	color: #99cc22;
}

a {
	color: #99cc22!important;
}

a:hover {
	color: #20a5a5!important;
}

.accordion-button:not(.collapsed) {
	color: #20a5a5!important;
}


/* header */
header {
    background-color: #99cc22;
	padding: 15px 15px;
	margin-bottom: 30px;
}

img.gom-logo {
	height: 50px;
}

.gom-header-title {
	color: #ffffff;
	font-weight: 600;
	vertical-align: middle;
	line-height: 50px;
}

.gom-header-logo {
	text-align: right
}

@media only screen and (max-width: 767px) {
	header {
		padding: 0px 0px;
		margin-bottom: 15px;
	}

	.gom-flex { display: flex; flex-flow: column; }

	.gom-header-title {
		text-align: center;
		order: 2;
		line-height: initial;
		margin-top:5px;
		margin-bottom:5px;
	}

	.gom-header-logo {
		text-align: center;
		order: 1;
		margin-top: 5px;
	}

	img.gom-logo {
		height: 30px;
	}
}


/* section */
h1 {
	font-size: 32px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 15px;
}

h1 strong {
	font-weight: 900;
}

p.gom-subtitle {
	font-weight: 600;
	text-align: center;
	margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	p.gom-subtitle {
		font-weight: 400;
		font-size: 12px;
		margin-bottom: 5px;
	}
}

h2 {
	font-size: 1rem;
	font-weight: 600;
}

/*
h2 strong {
	font-weight: 900;
}*/


/* colored list numbers*/
ol {
	list-style: none;
	counter-reset: li
}

ol li::before {
	content: counter(li) ". ";
	color: #99cc22; font-weight: 700;
	display: inline-block;
	width: 1.5em;
	margin-left: -1.5em
}

ol li {
	counter-increment: li
}

ul {
	list-style: none;
	list-style-image: url('/img/li-austria.png');
}


/* margin between list items */
li {
	margin: 0 0 5px 0;   
}


/* section content */
div.gom-orientation {
	background-color: #dddddd;
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 10px;
	width: 100%;
}

h2.gom-orientation {
	font-size: 18px;
	margin: 10px;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	h2.gom-orientation {
		font-size: 14px;
	}
}

div.gom-video-container-outer {
  width: 100%;
  max-width: 867px;   /* 2/3 of 1300px */
  margin: 0 auto !important;
}

.gom-video-container-inner {
  position: relative;
  width: 100%;
}

.gom-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

div.gom-button-container {
  max-width: 867px;   /* 2/3 of 1300px */
  margin: 0 auto !important;
}

a.btn-dark, a.btn-primary, a.btn-secondary, button.btn-primary {
	color: #ffffff!important;
	border: 0;
	font-weight: 700;
}

.btn-primary {
    background-color: #99cc22!important;
    border-color: #99cc22!important;
	font-weight: 700;
}

.btn-primary:hover {
	background-color: #20a5a5!important;
	color: #ffff00;
	transition: background-color 0.2s ease-out;
}

.gom-bi-lg {
    font-size: 2rem;
}

.gom-trust-text {
	font-weight: 700;
	font-size: 0.8rem;
}

img.gom-trust {
	width: 16%;
	margin-bottom: 10px;
	margin-left: 2%;
	margin-right: 2%;
}

.gom-span-analyse:hover {
	cursor: pointer;
}

/* footer */
footer p {
	font-size: 9px;
}

footer a {
	color: #000000;
	font-weight: 700;
}


/* icons */

.gom-icon {
	font-family: "gomFont" !important;
	/* speak: none; */
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}

/* console */
/*td, th {
	padding: 6px;
}
*/

.gom-carousel-slide {
	background-color: #cccccc;
	min-height: 300px;
}

.gom-progress-steps {
	display: flex;
	justify-content: space-between;
}

.gom-progress-step {
	margin-top: 3px;
    font-size: 1.5rem;
}

.gom-select-edit {
	/* background-color: #ffffcc!important; */
	max-width: 400px;
	font-weight: bold;
}

.gom-geburtsjahr-width {
	width: 120px;
	margin: 0 auto;
}

.gom-input-style-1 {
	width: 250px;
	display: inline!important;
}

.gom-input-bold {
	font-weight: bold;
}

h2.gom-analyse {
    font-size: 1.5rem;
	margin-top: 1.5rem!important;
	margin-bottom: 1.5rem!important;
}

h2.gom-nocoupling, h2.gom-optin, h2.gom-newsdanke, h2.gom-danke {
    font-size: 1.5rem;
}

@media only screen and (max-width: 767px) {
	h2.gom-analyse {
		font-size: 1rem;
		margin-top: 0.5rem!important;
		margin-bottom: 0.5rem!important;
	}
	
	h2.gom-nocoupling, h2.gom-optin, h2.gom-newsdanke, h2.gom-danke {
		font-size: 1rem;
	}
}

table.gom-center {
	margin-left: auto;
	margin-right: auto;
}

td.gom-text-right {
	text-align: right
}

.gom-max-width-full {
	max-width: 100%;
}
